div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.text-center {
	text-align: center;
}
.container {
	max-width: 1140px;
	margin: auto;
	position: relative;
}
.container:after {
	display: table;
	clear: both;
	content: '';
}
.article-wrapper {
	max-width: 700px;
	float: left;
	margin-right: 40px;
}
.article-wrapper .header-image {
	position: relative;
	display: flex;
	align-items: center;
	height: 400px;
	background-size: cover;
}
.article-wrapper .header-image .header-image-logo {
	position: absolute;
	margin: auto;
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 10;
}
.article-wrapper .header-image .header-image-text {
	font-family: "Open Sans", sans-serif;
	position: absolute;
	text-align: center;
	right: 0;
	left: 0;
	z-index: 10;
}
.article-wrapper .header-image .section-name {
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
}
.article-wrapper .header-image h1 {
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 44px;
	line-height: 46px;
}
.article-wrapper .header-image .header-image-overlay {
	background: rgba(0,0,0,.3);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.article-wrapper .articles_item_in {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000 !important;
}
.article-wrapper .articles_item_in p span {
	font-size: 14px !important;
}
.article-wrapper .articles_item_in h2,
.article-sidebar h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 23px !important;
	color: #000 !important;
	font-weight: bold;
}
.article-wrapper img {
	max-width: 100%;
}
.article-wrapper blockquote {
	padding: 20px 40px;
	padding-left: 122px;
	margin: 0;
	background: #b4b4b4 url(/images/icon-quotes.png) 40px 25px no-repeat;
}
.article-sidebar {
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	float: left;
}
.article-sidebar.sticky {
	position: fixed;
	top: 90px;
	left: 962px;
}
.article-sidebar h2 {
	margin: 0 0 30px 0;
}
.article-sidebar .sidebar-block {
	padding: 25px;
	margin-bottom: 40px;
	border:1px solid #b4b4b4;
}
.linked-article {
	margin-bottom: 20px;
}
.linked-article:after {
	display: table;
	content: '';
	clear: both;
}
.linked-article-img {
	float: left;
	margin-right: 25px;
	width: 100px;
}
.linked-article-content {
	float: right;
	font-size: 12px;
	width: 220px;
	line-height: 16px;
	color: #000;
}
.linked-article-content .linked-article-heading {
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	color: #000;
	cursor: pointer;
	font-size: 14px;
	margin-bottom: 10px;
}
.linked-article-content .linked-article-heading:hover {
	text-decoration: underline;
}
.btn-black {
	display: inline-block;
	padding: 0;
	width: 145px;
	height: 55px;
	line-height: 55px;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	background: #000;
	cursor: pointer;
}
.subscribe-email {
	padding: 15px;
	padding-bottom: 16px;
	text-align: left;
	font-size: 18px;
	margin-right: 5px;
}
.article-sidebar .agreement {
	text-align: center;
	font-size: 12px;
	color: #c0c0c0;
	margin: 10px 0 0 0;
	line-height: 13px;
}
.article-sidebar .agreement a {
	color: #c0c0c0;
}
.article-images {
	box-sizing: border-box;
	width: 100%;
	padding: 15px;
	text-align: center;
}
.article-images figure {
	margin: 0;
	width: 49%;
	display: inline-block;
}
.article-images figure img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}
.article-images figcaption {
	font-size: 14px;
	color: #000;
}
.article-images figcaption a {
	color: #000;
	display: block;
}
.bxslider-article .slide {
	text-align: center;
}
.articles_item_in .bx-wrapper {
	margin: 30px auto 40px auto; !important;
}
.articles_item_in .bx-wrapper .bx-controls-direction a {
	width: 50px !important;
	height: 50px !important;
}
.articles_item_in .bx-wrapper .bx-pager {
	bottom: -20px !important;
}
.articles_item_in .bx-wrapper .bx-next {
	background: url(/images/article-slider-right.png) center center no-repeat !important;
	right: -90px !important;
}
.articles_item_in .bx-wrapper .bx-prev {
	background: url(/images/article-slider-left.png) center center no-repeat !important;
	left: -90px !important;
}
.articles_item_in .bx-wrapper .bx-pager.bx-default-pager a {
	background: #c0c0c0 !important;
}
.articles_item_in .bx-wrapper .bx-pager.bx-default-pager a:hover,
.articles_item_in .bx-wrapper .bx-pager.bx-default-pager a.active,
.articles_item_in .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #000 !important;
	border: 1px solid #000 !important;
}
.subscribe-block {
	padding: 18px;
}
.subscribe-block h2 {
	margin-bottom: 15px;
}
.text-block p:last-of-type:after {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(/images/16x16px.jpg);
}
@media(max-width: 768px) {
	.article-wrapper {
		margin-right: 0;
	}
	.article-sidebar {
		margin: 0 10px;
		max-width: 95%;
	}
	.read-also {
		display: none;
	}
	.articles_item_in .bx-wrapper .bx-next {
		right: 10px !important;
	}
	.articles_item_in .bx-wrapper .bx-prev {
		left: 10px !important;
	}
}
@media(max-width: 600px) {
	.article-images figure {
		width: 100%;
		text-align: center;
	}
}
@media(max-width: 460px) {
	.article-wrapper blockquote {
		padding: 60px 10px 20px 10px;
		background-position: center 15px;
	}
}